3@charset "utf-8";
/* =========================================================
   common style
   =======================================================*/

@font-face {
	font-family: 'Noto Sans JP';
	src: url('../../contents/fonts/Noto_Sans_JP/NotoSansJP-Thin.otf') format("opentype");
	font-style: normal;
	font-weight: 100;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url('../../contents/fonts/Noto_Sans_JP/NotoSansJP-Light.otf') format("opentype");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url('../../contents/fonts/Noto_Sans_JP/NotoSansJP-Regular.otf') format("opentype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url('../../contents/fonts/Noto_Sans_JP/NotoSansJP-Medium.otf') format("opentype");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url('../../contents/fonts/Noto_Sans_JP/NotoSansJP-Bold.otf') format("opentype");
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url('../../contents/fonts/Noto_Sans_JP/NotoSansJP-Black.otf') format("opentype");
	font-style: normal;
	font-weight: 900;
}

body {
	margin: 0;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ ゴシック',Osaka,sans-serif;
	min-width: auto !important;
}

img {
  border: 0;
}

.clearfix:after {
  content: ".";
  visibility: hidden;
  clear: both;
  display: block;
  height: 0;
}

.clearfix {
 zoom: 1;
 margin-bottom: 0;
}

div#container {
	width: 100%;
}

div#feat {
	position: relative;
	background: #000;
	width: 100%;
	text-align: center;
	font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
	font-weight: 300;
	font-size: 12px;
	line-height: 1;
	color: #fff;
}

div#feat div {
/*
	font-size: 12px;
	line-height: 16px;
*/
}

div#feat * {
	box-sizing: border-box;
	letter-spacing: normal;
}

div#feat td {
	font-size: 12px;
	line-height: 16px;
	vertical-align: top;
}

div#feat a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
}

div#feat a:hover {
	color: #fff;
	text-decoration: none;
}

/* TOP */
div#feat p,
div#feat dl,
div#feat dd,
div#feat ul {
  margin: 0;
  padding: 0;
}

div#feat li {
  list-style: none;
}

div#feat table {
  border-collapse: collapse;
  border-spacing: 0;
}

div#feat table th,
div#feat table td {
  padding: 0;
}

div#feat {
	position: relative;
	text-align: center;
}

#gundam {
	position: relative;
	margin: 0 auto;
	width: 100%;
}

#gundam img {
	display: inline;
	vertical-align: baseline;
	width: 100%;
}

#gundam div,
#gundam div p {
	margin: 0;
	padding: 0;
}

#gundam dt, #gundam th {
	font-weight: normal;
}

#gundam a.anchor {
	display: block;
	padding-top: 100px;
	margin-top: -100px;
}

#gundam div.main {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1687.5px;
}

#gundam div.main div.img {
	width: 100%;
}

#gundam div.main div.logo {
	position: absolute;
	top: 51.7%; left: 6%;
	width: 30.9%; height: 16.8%;
	font-size: 0; line-height: 0;
}

#gundam div.main div.txt {
	position: absolute;
	top: 72.5%; left: 6.04%;
	text-align: left;
	font-weight: 500;
	line-height: 1.7;
}

@media only screen and (min-width: 1350px) {
	#gundam div.main div.txt {
		font-size: 22.5px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.main div.txt {
		font-size: 1.3vw;
	}
}

#gundam div.bnrs-a {
	margin: 2.5% auto 0 auto;
}

#gundam div.bnrs-a ul {
	margin: 0 auto;
	width: 73.3vw;
	max-width: 1237.5px;
}

#gundam div.bnrs-a ul li {
	margin-bottom: 1.5%;
}

#gundam div.bnrs-a ul li a {
	-webkit-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}

#gundam div.bnrs-a ul li a:hover {
	opacity: .7;
}

#gundam div.nav {
	margin: 4.3% auto 0 auto;
}

#gundam div.nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1425px;
	width: 84.4vw;
}

#gundam div.nav ul li,
#gundam div.nav ul li a,
#gundam div.nav ul li a span {
	display: block;
	width: 20.2vw;
	max-width: 341px;
	height: 7.5vw;
	max-height: 126px;
}

#gundam div.nav ul li a,
#gundam div.nav ul li a span {
	width :100%;
}

#gundam div.nav ul li a {
	position: relative;
	font-weight: 700;
}

#gundam div.nav ul li a span.bg {
	position: absolute;
	top: 0; left: 0;
	background-repeat: no-repeat;
	-webkit-transition: opacity .4s ease-in-out, color .5s ease-in-out;
	transition: opacity .4s ease-in-out, color .5s ease-in-out;
}

#gundam div.nav ul li a span.txt {
	position: absolute;
	top: 29.7%; left: 54.9%;
	width: auto;
	height: auto;
	text-align: left;
	line-height: 1.3;
	color: #fff;
}

@media only screen and (min-width: 1350px) {
	#gundam div.nav ul li a span.txt {
		font-size: 19px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.nav ul li a span.txt {
		font-size: 1vw;
	}
}

#gundam div.nav ul li.uc a span.bg { background-image: url(https://image2.b-ch.com/feat/gundam/nav_uc_02.png); background-size: 100%; }
#gundam div.nav ul li.alternative a span.bg { background-image: url(https://image2.b-ch.com/feat/gundam/nav_alternative_02.png); background-size: 100%; }
#gundam div.nav ul li.build a span.bg { background-image: url(https://image2.b-ch.com/feat/gundam/nav_build_02.png); background-size: 100%; }
#gundam div.nav ul li.sd a span.bg { background-image: url(https://image2.b-ch.com/feat/gundam/nav_sd_02.png); background-size: 100%; }

#gundam div.nav ul li a span:nth-of-type(1) {  }
#gundam div.nav ul li a span:nth-of-type(2) { background-position: 0 96%; opacity: 0; }

#gundam div.nav ul li a:hover span:nth-of-type(2), #gundam div.nav ul li.active a span:nth-of-type(2) { opacity: 1; }
#gundam div.nav ul li a:hover span:nth-of-type(3),#gundam div.nav ul li.active a span:nth-of-type(3) { color: #000; }

#gundam div.nav ul li.active a {
	pointer-events: none
}

#gundam div.series {
	margin: 4.4% auto 0 auto;
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
}

#gundam div.series div.series-h {
	margin: 0 auto;
	width: 11.9%;
	max-width: 201px;
	padding: 3.6% 0 1.6% 0;
}

#gundam div.series div.series-main-wrapper {
	height: 42.2vw;
	max-height: 713px;
}

#gundam div.series div.series-main {
	position: relative;
	display: none;
	margin: 0 auto;
	width: 84.4vw;
	max-width: 1425px;
}

#gundam div.series div.series-main.on {
	display: block;
}

#gundam div.series div.series-main div.pic {
	margin: 0 auto;
	width: 84.4vw;
	max-width: 1425px;
	opacity: 0;
	transform: translateX(40px);
	transition: 2s;
}

#gundam div.series div.series-main.show div.pic {
	opacity: 1;
	transform: translateX(0);
}

#gundam div.series div.series-main div.pic ul.pic-a,
#gundam div.series div.series-main div.pic ul.pic-a li {
	margin: 0 auto;
	width: 84.4vw;
	max-width: 1425px;
	height: 42.2vw;
	max-height: 713px;
}

#gundam div.series div.series-main div.pic ul.pic-a {
}

#gundam div.series div.pic ul.pic-a li {
	position: absolute;
	height: 70%;
	list-style: none;
	visibility: hidden;
	animation: anime_slider_fade 12s 0s infinite;
}

#gundam div.series div.series-main div.pic ul.pic-a li:nth-of-type(1) { animation-delay: 0s; }
#gundam div.series div.series-main div.pic ul.pic-a li:nth-of-type(2) { animation-delay: 3s; }
#gundam div.series div.series-main div.pic ul.pic-a li:nth-of-type(3) { animation-delay: 6s; }
#gundam div.series div.series-main div.pic ul.pic-a li:nth-of-type(4) { animation-delay: 9s; }

@keyframes anime_slider_fade {
	0% {
		visibility: visible;
		opacity: 0;
	}
	15% {
		opacity: 1;
	}
	30% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

#gundam div.series div.series-main dl {
	position: absolute;
	bottom: 8%; left: 3.5%;
	text-align: left;
	opacity: 0;
	transform: translateX(-40px);
	transition: 2s;
	transition-delay: 1s;
}

#gundam div.series div.series-main.show dl {
	opacity: 1;
	transform: translateX(0);
}

#gundam div.series div.series-main dl dt {
	margin-bottom: 0.6em;
	font-weight: 700;
	line-height: 1.3;
}

#gundam div.series div.series-main dl dd {
	font-weight: 500;
	line-height: 2;
}

@media only screen and (min-width: 1350px) {
	#gundam div.series div.series-main dl dt {
		font-size: 38px;
	}

	#gundam div.series div.series-main dl dd {
		font-size: 19px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.series div.series-main dl dt {
		font-size: 2.2vw;
	}

	#gundam div.series div.series-main dl dd {
		font-size: 1.1vw;
	}
}

#gundam div.series div.ttllist-h {
	margin: 4.4% auto 1.5% auto;
	width: 85.2vw;
	max-width: 1438px;
	text-align: left;
	font-weight: 700;
	line-height: 1.2;
}

#gundam div.series div.ttllist-h span {
	padding-left: 1em;
	font-weight: 500;
}

@media only screen and (min-width: 1350px) {
	#gundam div.series div.ttllist-h {
		font-size: 30px;
	}

	#gundam div.series div.ttllist-h span {
		font-size: 15px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.series div.ttllist-h {
		font-size: 1.8vw;
	}

	#gundam div.series div.ttllist-h span {
		font-size: 0.9vw;
	}
}

#gundam div.series > div {
	display: none;
}

#gundam div.series > div.active {
	display: block;
}

#gundam div.series div.ttllist {
	width: 100%;
}

#gundam div.series div.ttllist div.line {
	border-top: 1px solid #444;
	width :100%;
}

#gundam div.series div.ttllist div.series-item {
	position: relative;
	margin: 0 auto;
	border-left: 1px solid #444;
	padding: 2.3% 0 2.3% 1.5%;
	width: 84.4vw;
	max-width: 1425px;
	text-align: left;
}


#gundam div.series div.ttllist div.series-item:before {
	content: "";
	position: absolute;
	top: 0; left: 0;
	display: block;
	background: url(https://image2.b-ch.com/feat/gundam/series_bg_corner.png) no-repeat;
	background-size: 100%;
	width: 0.6vw;
	height: 0.6vw;
	max-width: 10px;
	max-height: 10px;
}

#gundam div.series div.ttllist div.series-name {
	margin-bottom: 1.8%;
	font-weight: 700;
	line-height: 1;
}

@media only screen and (min-width: 1350px) {
	#gundam div.series div.ttllist div.series-name {
		font-size: 19px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.series div.ttllist div.series-name {
		font-size: 1.1vw;
	}
}

#gundam div.series div.ttllist div.series-name img {
	width: 11.1vw;
	max-width: 188px;
}

#gundam div.series div.ttllist div.ttllist-items {
	display: flex;
	flex-wrap: nowrap;
	margin: 0 auto;
	width: 100%;
}

#gundam div.series div.ttllist div.ttl-item {
	margin: 0 1.89% 2.7% 0;
	width: 15.2vw;
	max-width: 256px;
	opacity: 0.1;
	transform : translate(0, 50px);
	-webkit-transition : all 500ms;
	transition : all 500ms;
}

#gundam div.series div.ttllist div.ttl-item:nth-of-type(5n-4) {
}

#gundam div.series div.ttllist div.ttl-item:nth-of-type(5n-3) {
	-moz-transition-delay:200ms;
	-webkit-transition-delay:200ms;
	-o-transition-delay:200ms;
	-ms-transition-delay:200ms;
}

#gundam div.series div.ttllist div.ttl-item:nth-of-type(5n-2) {
	-moz-transition-delay:400ms;
	-webkit-transition-delay:400ms;
	-o-transition-delay:400ms;
	-ms-transition-delay:400ms;
}
#gundam div.series div.ttllist div.ttl-item:nth-of-type(5n-1) {
	-moz-transition-delay:600ms;
	-webkit-transition-delay:600ms;
	-o-transition-delay:600ms;
	-ms-transition-delay:600ms;
}
#gundam div.series div.ttllist div.ttl-item:nth-of-type(5n) {
	-moz-transition-delay:800ms;
	-webkit-transition-delay:800ms;
	-o-transition-delay:800ms;
	-ms-transition-delay:800ms;
}

#gundam div.series div.ttllist div.ttl-item.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}

#gundam div.series div.ttllist div.ttl-item:nth-of-type(5n) {
	margin-right: 0;
}

#gundam div.series div.ttllist div.kv {
	border-radius: 9px;
	width: 15.2vw;
	max-width: 256px;
	height: 21.6vw;
	max-height: 365px;
	font-size: 0; line-height: 0;
	overflow: hidden;
}

#gundam div.series div.ttllist div.kv img {
	-webkit-transition: transform .3s ease;
	transition: transform .3s ease;
}

#gundam div.series div.ttllist a:hover div.kv img {
	transform: scale(1.1);
}

#gundam div.series div.ttllist a div.ttl-name {
	margin: 0.8em 0 0 0;
	width: 110%;
	text-align: left;
	font-weight: 500;
	line-height: 1.5;
	color: #fff;
	-webkit-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}

#gundam div.series div.ttllist a:hover div.ttl-name {
	opacity: .7;
}

@media only screen and (min-width: 1350px) {
	#gundam div.series div.ttllist div.ttl-name {
		font-size: 19px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.series div.ttllist div.ttl-name {
		font-size: 1.1vw;
	}
}

#gundam ul.notice {
	margin: 1.8% auto 0 auto;
	width: 84.4vw;
	max-width: 1425px;
	padding: 0 0 0 1.5%;
	text-align: left;
	font-weight: 400;
	line-height: 1.4;
}

@media only screen and (min-width: 1350px) {
	#gundam ul.notice {
		font-size: 15px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam ul.notice {
		font-size: 0.9vw;
	}
}

#gundam ul.notice li {
	padding-left: 1em;
	text-indent: -1em;
}

#gundam div.links {
	margin: 5.9% auto 0 auto;

}

#gundam div.links div.links-h {
	margin: 0 auto 3.3% auto;
	text-align: center;
	font-weight: 500;
	line-height: 1;
}

@media only screen and (min-width: 1350px) {
	#gundam div.links div.links-h {
		font-size: 50px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.links div.links-h {
		font-size: 3vw;
	}
}

#gundam div.links ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 auto;
	width: 62.2vw;
	max-width: 1050px;
}

#gundam div.links ul li,
#gundam div.links ul li a,
#gundam div.links ul li a span {
	display: block;
	width: 18.7vw;
	max-width: 316px;
	height: 10.5vw;
	max-height: 178px;
}

#gundam div.links ul li a {
	position: relative;
}

#gundam div.links ul li a span {
	position: absolute;
	top: 0; left: 0;
	background-repeat: no-repeat;
	-webkit-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}

#gundam div.links ul li.gundam-official a span { background-image: url(https://image2.b-ch.com/feat/gundam/bnr_gundam-official.png); background-size: 100%; }
#gundam div.links ul li.v-storage a span { background-image: url(https://image2.b-ch.com/feat/gundam/bnr_v-storage.png); background-size: 100%; }
#gundam div.links ul li.a-on a span { background-image: url(https://image2.b-ch.com/feat/gundam/bnr_a-on.png); background-size: 100%; }

#gundam div.links ul li a span:nth-of-type(2) { opacity: 0; background-position: 0 94.95%; }
#gundam div.links ul li a:hover span:nth-of-type(2) { opacity: 1; }

#gundam div.copyright {
	margin: 0 auto;
	padding: 6.7% 0 3.3% 0;
	width: 100%;
	text-align: center;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	color: #fff;
}

@media only screen and (min-width: 1350px) {
	#gundam div.copyright {
		font-size: 15px;
	}
}

@media only screen and (max-width: 1350px) {
	#gundam div.copyright {
		font-size: 0.9vw;
	}
}

/* FOOTER */
.bch-l-wrapper {
	position: relative;
}
